<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
    <link rel="stylesheet" href="{% static 'story1/hi.css' %}">
</head>
<body class = "fun" style="text-align:center;background-color:black;">
    <div>
        <iframe frameborder="0" src="https://itch.io/embed-upload/3691649?color=000000" allowfullscreen="" width="800" height="620"><a href="https://deaconbeacon.itch.io/project-grav">Play Grav on itch.io</a></iframe>
    </div>
</body>
</html>
